Error de Java en página de seguridad social

Desde las últimas actualizaciones de Java, ya no se puede bajar la seguridad al mínimo. Sólo hay dos niveles: Alto y muy Alto. Para evitar que nos salgan errores en la página de la seguridad social como : ” La aplicación no se puede ejecutar” o “aplicación bloqueada por la configuración de seguridad”, hay que añadir estas dos URLs en la lista de excepciones del configurador de java: https://w2.seg-social.es https://w6.seg-social.es.

 

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información.

ACEPTAR
Aviso de cookies